purchase-requests
5 endpoints · /api/erp/v1/purchase-requests
Request examples are generated from each endpoint's REAL method and path. 5 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/purchase-requests/<id>/approve" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/purchase-requests/<id>/reject" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/purchase-requests/<id>/submit" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Bu sayfa işine yaradı mı?